Skip to content
Catholic Online Logo

The object of textual criticism is to restore as nearly as possible the original text of a work the autograph of which has been lost. In this textual criticism differs from higher criticism, whose aim is to investigate the sources of a literary work, study its composition, determine its date and trace its influence and various transformations throughout the ages.

A. Necessity and processes of textual criticism

Textual criticism has no application except in regard to a work whose original does not exist; for, if extant, it could easily be reproduced in photogravure, or published, once it had been correctly deciphered. But no autograph of the inspired writings has been transmitted to us, any more than have the originals of profane works of the same era. The ancients had not that superstitious veneration for original manuscripts which we have today. In very early times the Jews were wont to destroy the sacred books no longer in use, either by burying them with the remains of holy personages or by hiding them in what was called a ghenizah . This explains why the Hebrew Bibles are, comparatively speaking, not very ancient, although the Jews always made a practice of writing the Holy Books on skin or parchment. In the first centuries of the Christian era the Greeks and Latins generally used papyrus, a material that quickly wears out and falls to pieces. It was not until the fourth century that parchment was commonly used, and it is also from that time that our oldest manuscripts of the Septuagint and the New Testament date. Nothing short of a continuous miracle could have brought the text of the inspired writers down to us without alteration or corruption, and Divine Providence, who exercises, as it were, an economy of the supernatural, and never needlessly multiplies prodigies, did not will such a miracle. Indeed it is a material impossibility to transcribe absolutely without error the whole of a long work; and a priori one may be sure, that no two copies of the same original will be alike in every detail. A typical example of this is furnished by the Augsburg Confession, presented to the Emperor Charles V on the evening of 25 June, 1530, in both Latin and German. It was printed in September of the same year and published two months later by its author, Melanchthon ; thirty-five copies of it are known to have been made in the second half of the year 1530, nine of them by signers of the Confession. But, as the two originals are lost, and the copies do not agree either with one another or with the first editions, we are not sure of having the authentic text in its minutest details. From which example it is easy to appreciate the necessity of textual criticism in the case of works so ancient and so often transcribed as the books of the Bible .

Classes of textual errors

Corruptions introduced by copyists may be divided into two classes: involuntary errors, and those which are either wholly or partly intentional. To these different causes are due the observed variations between manuscripts.

(a) Involuntary Errors

Involuntary Errors may be distinguished as those of sight, hearing, and memory, respectively. Sight readily confounds similar letters and words. Thus, as can be seen in the pictured example, similar letters are easily interchanged in square Hebrew, Greek uncial and Greek cursive writing.

When the exemplar is written stichometrically, the eye of the copyist is apt to skip one or several lines. To this class of errors belongs the very frequent phenomenon of homoeoteleuton , i.e. omission of a passage which has an ending exactly like another passage which comes next before or after it. A similar thing happens when several phrases beginning with the same words come together. Secondly, errors of hearing are of common occurrence when one writes from dictation. But even with the exemplar before him, a copyist gets into the habit of pronouncing in a low tone, or to himself, the phrase he is transcribing, and thus is likely to mistake one word for another which sounds like it. This explains numberless cases of "itacism" met with in Greek manuscripts, especially the continual interchange of hymeis and hemeis . Lastly, an error of memory occurs when, instead of writing down the passage just read to him, the copyist unconsciously substitutes some other, familiar, text which he knows by heart, or when he is influenced by the remembrance of a parallel passage. Errors of this kind are most frequent in the transcription of the Gospels.

(b) Errors Wholly or Partly Intentional

Deliberate corruption of the Sacred Text has always been rather rare, Marcion's case being exceptional. Hort [IntroductiOn (1896), p. 282] is of the opinion that even among the unquestionably spurious readings of the New Testament there are no signs of deliberate falsification of the text for dogmatic purposes." Nevertheless it is true that the scribe often selects from various readings that which favours either his own individual opinion or the doctrine that is just then more generally accepted. It also happens that, in perfectly good faith, he changes passages which seem to him corrupt because he fails to understand them, that he adds a word which he deems necessary for the elucidation of the meaning, that he substitutes a more correct grammatical form, or what he considers a more exact expression, and that he harmonizes parallel passages. Thus it is that the shorter form of the Lord's Prayer in Luke, xi, 2-4, is in almost all Greek manuscripts lengthened out in accordance with Matthew, vi, 9-13. Most errors of this kind proceed from inserting in the text marginal notes which, in the copy to be transcribed, were but variants, explanations, parallel passages, simple remarks, or perhaps the conjectures of some studious reader. All critics have observed the predilection of copyists for the most verbose texts and their tendency to complete citations that are too brief; hence it is that an interpolation stands a far better chance of being perpetuated than an omission.

Other considerations

From the foregoing it is easy to understand how numerous would be the readings of a text transcribed as often as the Bible , and, as only one reading of any given passage can represent the original, it follows that all the others are necessarily faulty. Mill estimated the variants of the New Testament at 30,000, and since the discovery of so many manuscripts unknown to Mill this number has greatly increased. Of course by far the greater number of these variants are in unimportant details, as, for instance, orthographic peculiarities, inverted words, and the like. Again, many others are totally improbable, or else have such slight warrant as not to deserve even cursory notice. Hort (Introduction, 2) estimates that a reasonable doubt does not affect more than the sixtieth part of the words: "In this second estimate the proportion of comparatively trivial variations is beyond measure larger than in the former; so that the amount of what can in any sense be called substantial variation is but a small fraction of the whole residuary variation, and can hardly form more than a thousandth part of the entire text." Perhaps the same thing might be said of the Vulgate ; but in regard to the primitive Hebrew text and the Septuagint version there is a great deal more doubt.

We have said that the object of textual criticism is to restore a work to what it was upon leaving the hands of its author. But it is, absolutely speaking, possible that the author himself may have issued more than one edition of his work. This hypothesis was made for Jeremias, in order to explain the differences between the Greek and Hebrew texts; for St. Luke, so as to account for the variations between the "Codex Bezæ" and other Greek manuscripts in the third Gospel and the Acts of the Apostles ; and for other writers. These hypotheses may be insufficiently founded, but, as they are neither absurd nor impossible, they are not to be rejected a priori.

B. General principles of textual criticism

In order to re-establish a text in all its purity, or at least to eliminate as far as possible, its successive falsifications, it is necessary to consult and weigh all the evidence. And this may be divided into: external, or that furnished by documents reproducing the text in whole or in part, in the original or in a translation -- diplomatic evidence -- and internal, or that resulting from the examination of the text itself independently of its extrinsic attestation -- paradiplomatic evidence. We shall consider them separately.

1. External (Diplomatic) Evidence

The evidence for a work of which the original manuscript is lost is furnished by;

(a) copies, (manuscripts ),
(b) versions, and
(c) quotations.

These three do not always exist simultaneously, and the order in which they are here enumerated does not indicate their relative authority.

(a) Manuscripts

In regard to the copies of ancient works three things are to be considered, namely:

(i) age,
(ii) value, and
(iii) genealogy; and we shall add a word on
(iv) critical nomenclature, or notation. (i) Age

Age is sometimes indicated by a note in the manuscript itself; but the date, when not suspected of falsification, may simply be transcribed from the exemplar. However, as dated manuscripts are usually not very old, recourse must be had to various palæographic indications which generally determine with sufficient accuracy the age of Greek and Latin manuscripts. Hebrew palæography, though more uncertain, presents fewer difficulties, inasmuch as Hebrew manuscripts are not so old. Besides, the exact age of a copy is, after all, only of minor importance, as it is quite possible that an ancient manuscript may be very corrupt while a later one, copied from a better exemplar, may come nearer to the primitive text. However, other things being equal, the presumption is naturally in favour of the more ancient document, since it is connected with the original by fewer intervening links and consequently has been exposed to fewer possibilities of error.

(ii) Value

It is more important to ascertain the relative value than the age of a manuscript. Some evidences inspire but little confidence, because they have frequently been found to be defective, while others are readily accepted because critical examination has in every instance shown them to be veracious and exact. But how is the critic to discriminate? Prior to examination, the readings of a text are divided into three or four classes: the certainly or probably true, the doubtful, and the certainly or probably false. A manuscript is rated good or excellent when it presents in general true readings and contains few or none that are certainly false ; under contrary conditions it is considered mediocre or worthless. Needless to add, the intrinsic excellence of a manuscript is not measured according to the greater or less care exercised by the scribes; a manuscript may teem with copyist's errors, though it be made from a very correct exemplar; and one transcribed from a defective exemplar may, considered merely as a copy, be quite faultless.

(iii) Genealogy

The genealogy of documents, from a critical view-point, is most interesting and important. As soon as it is proved that a manuscript, no matter what its antiquity, is simply a copy of another existing manuscript, the former should evidently disappear from the list of authorities, since its particular testimony is of no value in establishing the primitive text. This, for instance, is what happened to the "Codex Sangermanensis" (E of the Pauline Epistles) when it was proved to be a defective copy of the "Codex Claromontanus" (D of the Pauline Epistles). Now, if a text were preserved in ten manuscripts, nine of which had sprung from a common ancestor, we would not therefore have ten independent testimonies but two, as the first nine would count for only one, and could not, therefore, outweigh the tenth, unless it were shown that the common exemplar of the nine was a better one than that from which the tenth was taken. The consequences of this principle are obvious, and the advantage and necessity of grouping the testimonies for a text into families is readily understood. It might be supposed that the critic would be mainly guided in his researches by the birthplace of a manuscript ; but the ancient manuscripts often travelled a great deal, and their nationality is rarely known with certainty. Thus, many are of the opinion that the Vaticanus and the Sinaiticus emanated from Cæsarea in Palestine, while others maintain that they were written in Egypt, and Hort inclines to the belief that they were copied in the West, probably in Rome (see CODEX VATICANUS; CODEX SINAITICUS). Hence the critics' chief guide in this matter should be the careful comparison of manuscripts, upon the principle that identical readings point to a common source, and when the identity between two or more manuscripts is constant -- especially in exceptional and eccentric variants -- the identity of the exemplar is established. But this investigation encounters two difficulties. A first, and a very embarrassing, complication arises from the mixture of texts. There are but few texts that are pure; that is to say, that are taken from a single exemplar. The ancient scribes were nearly all to a certain extent editors, and made their choice from among the variants of the different exemplars. Moreover, the correctors or the readers often introduced, either on the margin or between the lines, new readings which were subsequently embodied in the text of the manuscript thus corrected. In such a case the genealogy of a manuscript is liable to become very complicated. It also sometimes happens that two manuscripts which are closely related in certain books are totally unrelated in others. As a matter of fact, the separate books of the Bible , in ancient times, used to be copied each upon its own roll of papyrus, and when they came to be copied from these separate rolls upon sheets of parchment, and bound together in one enormous "codex", texts belonging to quite different families might very possibly be placed together. All these facts explain why critics frequently disagree in determining genealogical groupings. (On this subject consult Hort, "Introduction," pp. 39-69: "Genealogical Evidence".)

(iv) Critical Nomenclature, or Notation

When the copies of a text are not numerous each editor assigns them whatever conventional symbols he may choose; this was for a long time the case with the editions of the original Greek and Hebrew, of the Septuagint and the Vulgate, not to mention other versions. But when, as nowadays, the number of manuscripts becomes greatly increased, it is necessary to adopt a uniform notation in order to avoid confusion.

Hebrew manuscripts are usually designated by the figures assigned them by Kennicott and De Rossi. But this system has the disadvantage of not being continuous, the series of figures recommencing three times: Kennicott manuscripts, De Rossimanuscripts, and other manuscripts catalogued by De Rossi, but not belonging to his collection. Another serious inconvenience arises from the fact that the manuscripts not included in the three preceding lists have remained without symbol, and can only be indicated by mentioning the number of the catalogue in which they are described.

The notation of Greek manuscripts of the Septuagint is almost the same as that adopted by Holmes and Parsons in their Oxford edition 1798-1827. These two scholars designated the uncials by Roman figures (from I to XIII) and the cursives by Arabic figures (from 14 to 311). But their list was very defective, as certain manuscripts were counted twice, while others which were numbered among the cursives were uncials either wholly or in part, etc. For cursives the Holmes-Parsons notation is still retained; the uncials, including those found since, are designated by Latin capitals; but no symbols have been assigned to recently discovered cursives. (See the complete list in Swete, "An Introduction to the Old Testament in Greek", Cambridge, 1902, p. 120-170.)

The nomenclature of the Greek manuscripts of the New Testament also leaves much to be desired. Wetstein, the author of the usual notation, designates uncials by letters and cursives by Arabic figures. His list was continued by Birch and by Scholz, and afterwards by Scrivener, independently, by Gregory. The same letters answer for many manuscripts, hence the necessity of distinguishing indices, thus Dev= "Codex Bezæ", Dpaul= Codex Claromontanus, etc. Moreover, the series of figures recommences four times (Gospels, Acts and Catholic Epistles, Epistles of Paul, Apocalypse ), so that a cursive containing all the books of the New Testament must be designated by four different numbers accompanied by their index. Thus the manuscript of the British Museum " Addit. 17469" is for Scrivener 584ev, 228ac, 269pau, 97apoc (i.e. the 584th manuscript of the Gospel on his list, the 228th of Acts, etc.), and for Gregory 498ev, 198act, 255paul, 97apoc. To remedy this confusion Von Soden lays down as a principle that uncials should not have a different notation from the cursives and that each manuscript should be designated by a single abbreviation. Hence he assigns to each manuscript an Arabic figure preceded by one of the three Greek initial letters, epsilon, alpha , or delta , according as it contains the Gospels only ( euaggelion ), or does not contain the Gospels ( apostolos ), or contains both the Gospels and some other part of the New Testament ( diatheke ). The number is chosen so as to indicate the approximate age of the manuscript. This notation is unquestionably better than the other; the main point is to secure its universal acceptance, without which endless confusion will arise.

For the Vulgate the most famous manuscripts are designated either by a conventional name or its abbreviation (am="Amiatinus", fuld="Fuldensis"); the other manuscripts have no generally admitted symbol. (The present nomenclature is altogether imperfect and deficient. Critics should come to terms and settle upon special symbols for the genealogical groupings for manuscripts which are as yet almost entirely deprived of them. On this subject see the present writer's article, "Manuscrits bibliques" in Vigouroux, "Dict. de la Bible", IV, 666-698).

(b) Versions

The importance of the ancient versions in the textual criticism of the Sacred Books arises from the fact that the versions are often far anterior to the most ancient manuscripts. Thus the translation of the Septuagint antedated by ten or twelve centuries the oldest copies of the Hebrew text that have come down to us. And for the New Testament the Italic and the Peshito versions are of the second century, and the Coptic of the third, while the "Vaticanus' and the "Sinaiticus", which are our oldest manuscripts, date only from the fourth. These translations, moreover, made on the initiative and under the superintendence of the ecclesiastical authorities , or at least approved and sanctioned by the Churches that made public use of them, have undoubtedly followed the exemplars which were esteemed the best and most correct; and this is a guarantee in favour of the purity of the text they represent. Unfortunately, the use of versions in textual criticism offers numerous and sometimes insurmountable difficulties. First of all, unless the version be quite literal and scrupulously faithful, one is often at a loss to determine with certainty which reading it represents. And besides, we have few or no ancient versions edited according to the exigencies of rigorous criticism; the manuscripts of these versions differ from one another considerably, and it is often hard to trace the primitive reading. When there have been several versions in the same language, as is the case, for example, in Latin, Syriac, and Coptic, it is seldom that one version has not in the long run reacted on the other. Again, the different copies of a version have frequently been retouched or corrected according to the original, and at various epochs some sort of recensions have been made. The case of the Septuagint is well enough known by what St. Jerome tells of it, and by the examination of the manuscripts themselves, which offer a striking diversity. For these various reasons the use of the versions in textual criticism is rather a delicate matter, and many critics try to evade the difficulty by not taking them into account. But in this they are decidedly wrong, and later it will be shown to what use the Septuagint version may be put in the reconstruction of the primitive text of the Old Testament.

(c) Quotations

That the textual criticism of the Greek New Testament, the Septuagint and the Vulgate has profited by quotations from the Fathers is beyond question; but in using this authority there is need of caution and reserve. Very often Biblical texts are quoted from memory, and many writers have the habit of quoting inaccurately. In his Prolegomena to the eighth edition of Tischendorf (pp. 1141-1142), Gregory gives three very instructive examples on this subject. Charles Hodge, the author of highly esteemed commentaries, when informed that his quotation from Genesis, iii, 15, "The seed of the woman shall bruise the serpent's head", was a serious inaccuracy, refused to change it on the ground that his translation had passed into use. In his history of the Vulgate the learned Kaulen twice quoted the well-known saying of St. Augustine, once accurately: "verborum tenacior cum perspicuitate sentientiæ", and once inaccurately: "verborum tenacior cum sermonis perspicuitate". Finally, out of nine quotations from John, iii, 3-5, made by Jeremy Taylor, the celebrated theologian, only two agree, and not one of the nine gives the words of the Anglican version which the author meant to follow. Surely we should not look for greater rigour or accuracy from the Fathers, many of whom lacked the critical spirit. Furthermore, it should be noted that the text of our editions is not always to be depended upon. We know that copyists, when transcribing the works of the Fathers, whether Greek or Latin, frequently substitute for Biblical quotations that form of text with which they are most familiar, and even the editors of former times were not very scrupulous in this respect. Would anyone have suspected that in the edition of the commentary of St. Cyril of Alexandria on the fourth Gospel , published by Pusey in 1872, the text of St. John, instead of being reproduced from St. Cyril's manuscript, is borrowed from the New Testament printed at Oxford? From this standpoint the edition of the Latin Fathers undertaken in Austria and that of the ante-Nicene Greek Fathers published at Berlin, are worthy of entire confidence. Quotatations have a greater value in the eyes of the critic when a commentary fully guarantees the text; and the authority of a quotation is highest when a writer whose reputation for critical habits is well established, such as Origen or St. Jerome, formally attests that a given reading was to be found in the best or most ancient manuscripts of his time. It is obvious that such evidence overrules that furnished by a simple manuscript of the same epoch.

(2) Internal or Paradiplomatic Evidence

It frequently happens that the testimony of documents is uncertain because it is discordant, but even when it is unanimous, it may he open to suspicion because it leads to improbable or impossible results. It is then that internal evidence must be resorted to, and, although of itself it seldom suffices for a firm decision, it nevertheless corroborates, and sometimes modifies, the verdict of the documents. The rules of internal criticism are simply the axioms of good sense, whose application calls for large experience and consummate judgment to ward off the danger of arbitrariness amid subjectivism. We shall briefly formulate and expound the most important of these rules.

Rule 1. Among several variants that is to be preferred which best agrees with the context and most closely conforms to the style and mental habits of the author . -- This rule is thus explained by Hort ("The New Testament in the Original Greek", Introduction, London, 1896, p. 20): "The decision may be made either by an immediate and as it were intuitive judgment, or by weighing cautiously various elements which go to make up what is called sense, such as conformity to grammar and congruity to the purport of the rest of the sentence and of the larger context; to which may rightly be added congruity to the usual style of the author and to his matter in other passages. The process may take the form either of simply comparing two or more rival readings under these heads, and giving the preference to that which appears to have the advantage, or of rejecting a reading absolutely for violation of one or more of the congruities, or of adopting a reading absolutely for perfection of congruity." The application of this rule rarely produces certainty ; it usually leads only to a presumption, more or less strong, which the documentary evidence confirms or annuls as the case may be. It would be sophistical to suppose that the ancient authors are always consistent with themselves, always correct in their language and happy in their expressions. The reader is all too liable to imagine that he penetrates their thought, and to make them talk as he himself would have talked on a like occasion. It is but a step from this to conjectural criticism which has been so much abused.

Rule 2. Among several readings that is preferable which explains all others and is explained by none . -- Gregory, in his "Prolegomena" (8th critical ed. of the New Testament by Tischendorf, p. 63), says apropos of this rule: "Hoc si latiore vel latissimo sensu accipietur, omnium regularum principium haberi poterit; sed est ejusmodi quod alius aliter jure quidem suo, ut cuique videtur, definiat sequaturque." It is, in fact, subject to arbitrary applications, which only proves that it must be employed with prudence and circumspection.

Rule 3. The more difficult reading is also the more probable . -- "Proclivi scriptioni pr stat ardua" (Bengel). -- Although it may seem entirely paradoxical, this rule is, in a certain measure, founded on reason, and those who have contested it most vigorously, like Wetstein, have been obliged to replace it with something similar. But it is true only on condition that the clause be added, all other things being equal; else we should have to prefer the barbarisms and absurdities of copyists solely because they are more difficult to understand than the correct expression or the intelligently turned phrase. Indeed copyists never change their text merely for the pleasure of rendering it obscure or of corrupting it; on the contrary, they rather try to explain or correct it. Hence a harsh expression, an irregular phrase, and an unlooked-for thought are possibly primitive, but always, as we have said, on this condition : ceteris paribus . Nor must it be forgotten that the difficulty of the reading may arise from other causes, such as the ignorance of the scribe or the defects of the exemplar which he copies.

Rule 4. The shortest reading is, in general, the best . -- "Brevior lectio, nisi testium vetustorum et gravium auctoritate penitus destituatur, præferenda est verbosiori. Librarii enim multo proniores ad addendum fuerunt, quam ad omittendum (Griesbach)." The reason given by Griesbach, author of this rule, is confirmed by experience. But it should not be too generally applied; if certain copyists are inclined to put in an insufficiently authorized interpolation, others, in their haste to finish the task, are either deliberately or unknowingly guilty of omissions or abbreviations.

We see that the rules of internal criticism, in so far as they can be of any use, are suggested by common sense. Other norms formulated by certain critics are based on nothing but their own imaginations. Such is the following proposed by Griesbach: "Inter plures unius loci lectiones ea pro suspectâ merito habetur quæ orthodoxorum dogmatibus manifeste præ ceteris favet." It would then follow that the variants suspected of heresy have all the probabilities in their favour, and that heretics were more careful of the integrity of the sacred text than were the orthodox. History and reason combined protest against this paradox.

C. Conjectural Criticism

As a principle, conjectural criticism is not inadmissible. In fact it is possible that in all existing documents, manuscripts, versions, and quotations, there are primitive errors which can only be corrected by conjecture. The phrase primitive errors is here used to denote those that were committed by the scribe himself in dictated works or that crept into one of the first copies on which depend all the documents that have come down to us. Scrivener, therefore, seems too positive when he writes ("Introduction", 1894, Vol. II, p. 244): "It is now agreed among competent judges that Conjectural Emendation must never be resorted to even in passages of acknowledged difficulty; the absence of proof that a reading proposed to be substituted for the common one is actually supported by some trustworthy document being of itself a fatal objection to our receiving it."Many critics would not go thus far, as there are passages that remain doubtful even after the efforts of documentary criticism have been exhausted, and we cannot see why it should be forbidden to seek a remedy in conjectural criticism. Thus Hort justly remarks ("Introduction", 1896, p. 71): "The evidence for corruption is often irresistible, imposing on an editor the duty of indicating the presumned unsoundness of the text, although he may be wholly unable to propose any endurable way of correcting it, or have to offer only suggestions in which he cannot place full confidence." But he adds that, in the New Testament, the rôle of conjectural emendation is extremely weak, because of the abundance and variety of documentary evidence, and he agrees with Scrivener in admitting that the conjectures presented are often entirely arbitrary, almost always unfortunate, and of such a nature as to satisfy only their own inventor. To sum up, conjectural criticism should only be applied as a last resort, after every other means has been exhausted, and then only with prudent scepticism.

D. Application of the principles and processes of textual criticism

It remains briefly to explain the modifications which the principles of textual criticism undergo in their application to Biblical texts, to enumerate the chief critical editions, and to indicate the methods followed by the editors. We shall here speak only of the Hebrew text of the Old Testament and of the Greek text of the New.

1. Hebrew text of the Old Testament (a) The critical apparatus

The number of Hebrew manuscripts is very great. Kennicott ("Dissertatio generalis in Vet. Test. hebraicum", Oxford, 1780) and De Rossi ("Vaniæ lectiones Vet. Testamenti", Parma, 1784-88) have catalogued over 1300. Since their day this figure has greatly increased, thanks to discoveries made in Egypt, Arabia, Mesopotamia, and above all in the Crimea. Unfortunately, for the reason given above under A. Necessity and Processes, the Hebrew manuscripts are comparatively recent; none is anterior to the tenth century or at any rate the ninth. The "Codex Babylonicus" of the Prophets, now at St. Petersburg and bearing the date 916, generally passes for the oldest. According to Ginsburg, however, the manuscript numbered "Oriental 4445" of the British Museum dates back to the middle of the ninth century. But the dates inscribed on certain manuscripts are not to be trusted. (See on this subject, Neubauer, "Earliest manuscripts of the Old Testament " in "Studia Biblica", III, Oxford, 1891, pp. 22-36.) When the Hebrew manuscripts are compared with one another, it is amazing to find how strong a resemblance exists. Kennicott and De Rossi, who collected the variants, found hardly any of importance. This fact produces at first a favourable impression, and we are inclined to believe that it is very easy to restore the primitive text of the Hebrew Bible, so carefully have the copyists performed their task. But this impression is modified when we consider that the manuscripts agree even in material imperfections and in the most conspicuous errors. Thus they all present, in the same places, letters that are larger or smaller than usual, that are placed above or below the line, that are inverted, and sometimes unfinished or broken. Again, here and there, and precisely in the same places, may be noticed spaces indicating a hiatus; finally, on certain words or letters are points intended to annul them. (See Cornill, "Einleitung in die Kanon. Bücher des A. T.", 5th ed., Tübingen, 1905, p. 310.) All these phenomena led Spinoza to suspect, and enabled Paul de Lagarde to prove (Anmerkungen zur griechischen Uebersetzung der Proverbien, 1863, pp. 1, 2) that all the Hebrew manuscripts known come down from a single copy of which they reproduce even the faults and imperfections. This theory is now generally accepted, and the opposition it has met has only served to make its truth clearer. It has even been made more specific and has been proved to the extent of showing that the actual text of our manuscripts was established and, so to speak, canonized between the first and second century of our era, in an epoch, that is, when, after the destruction of the Temple and the downfall of the Jewish nation, all Judaism was reduced to one school. In fact, this text does net differ from that which St. Jerome used for the Vulgate, Origen for his Hexapla, and Aquila, Symmachus, and Theodotus for their versions of the Old Testament , although it is far removed from the text followed in the Septuagint.

As centuries elapsed between the composition of the various books of the Old Testament and the determining of the Massoretic text, it is but likely that more or less serious modifications were introduced, the more so as, in the interval, there had occurred two events particularly favourable to textual corruption, namely a change in writing -- the old Phœnician having given way to the square Hebrew -- and a change in spelling, consisting, for example, of the separation of words formerly united and in the frequent and rather irregular use of matres lectionis. The variants that supervened may be accounted for by comparing parallel parts of Samuel and Kings with the Paralipomena, and above all by collating passages twice reproduced in the Bible , such as Ps. xvii (xviii) with 2 Samuel 22 , or Isaiah 36-39 , with 2 Kings 18:17 - 20:19 . [See Touzard, "De la conservation du texte hébreu" in "Revue biblique", VI (1897), 31-47, 185-206; VII (1898), 511-524; VIII (1899), 83-108.]

An evident consequence of what has just been said is that the comparison of extant manuscripts enlightens us on the Massoretic, but not on the primitive text. On the latter subject the Mishna and, for still stronger reasons, the remainder of the Talmud cannot teach us anything, as they were subsequent to the constitution of the Massoretic text; nor can the Targums, for the same reason and because they may have since been retouched. Therefore, outside of the Massoretic text, our only guides are the Samaritan Pentateuch and the Septuagint version. The Samaritan Pentateuch offers us an independent recension of the Hebrew text, dating from the fourth century before our era, that is, from an epoch in which the Samaritans, under their high-priest Manasseh, separated from the Jews ; and this recension is not suspected of any important modifications except the rather inoffensive, harmless one of substituting Mount Gerizim for Mount Hebal in Deut., xxvii, 4. As to the Septuagint version, we know that it was begun, if not completed, about 280 B. C. To Paul de Lagarde especially belongs the credit of drawing the attention of scholars to the value of the Septuagint for a critical edition of the Hebrew Bible.

(b) Critical editions of the Hebrew text

After the publication of the Psalms at Bologna in 1477, of the Pentateuch at Bologna in 1432, of the Prophets at Soncino in 1485, and of the Hagiographa at Naples in 1487, the entire Old Testament appeared at Soncino (1488), at Naples (1491-93), at Brescia (1494), at Pesaro (1511-17), and at Alcalá (1514-17). Then, between 1516 and 1568, came the four Rabbinic Bibles of Venice. It is the second, edited by Jacob ben Chayim and printed by Bomberg in 1524-1525, that is generally looked upon as containing the textus receptus (received text). The list of the innumerable editions which followed is given by Pick in his "History of the Printed Editions of the Old Testament " in "Hebraica" (1892-1893), IX, pp. 47-116. For the most important editions see Ginsburg, "Introduction to the Massoretic-critical edition of the Hebrew Bible" (London, 1897), 779-976. The editions most frequently reprinted are probably those of Van der Hoogt, Hahn, and Theile; but all these older editions are now supplanted by those of Baer and Delitzsch, Ginsburg, and Kittel, which are considered more correct. The Baer and Delitzsch Bible appeared in fascicles at Leipzig, between 1869 and 1895, and is not yet complete; the entire Pentateuch except Genesis is wanting. Ginsburg, author of the "Introduction" mentioned above, has published an edition in two volumes (London, 1894). Finally, Kittel, who had called attention to the necessity of a new edition (Ueber die Notwendigkeit und Möglichkeit einer neuen Ausgabe der hebraïschen Bibel, Leipzig, 1902) has just published one (Leipzig, 1905-06) with the assistance of several collaborators, Ryssel, Driver, and others. Almost all the editions thus far mentioned reproduce the textus receptus by correcting the typographical errors and indicating the interesting variants; all adhere to the Massoretic text, that is, to the text adopted by the rabbis between the first and second centuries of our era, and found in all the Hebrew manuscripts. A group of German, English, and American scholars, under the direction of Haupt, have undertaken an edition which claims to go back to the primitive text of the sacred authors. Of the twenty parts of this Bible, appearing in Leipzig, Baltimore, and London, and generally known under the name of the "Polychrome Bible" sixteen have already been published: Genesis (Ball, 1896), Leviticus (Driver, 1894), Numbers (Paterson, 1900), Joshua (Bennett, 1895), Judges (Moore, 1900), Samuel (Budde, 1894), Kings (Stade, 1904), Isaiah (Cheyne, 1899), Jeremiah (Cornill, 1895), Ezekiel (Toy, 1899), Psalms (Wellhausen, 1895), Proverbs (Kautzsch, 1901), Job (Siegfried, 1893), Daniel (Kamphausen, 1896), Ezra-Nehemiah (Guthe, 1901), and Chronicles (Kittel, 1895); Deuteronomy (Smith) is in press. It is needless to state that, like all who have thus far endeavoured to restore the primitive text of certain books, the editors of the "Polychrome Bible" allow a broad margin for subjective and conjectural criticism.

2. Greek text of the New Testament (a) Use of the critical apparatus

The greatest difficulty confronting the editor of the New Testament is the endless variety of the documents at his disposal. The number of manuscripts increases so rapidly that no list is absolutely complete. The latest, "Die Schriften des N.T." (Berlin, 1902), by Von Soden, enumerates 2328 distinct manuscripts outside of lectionaries (Gospels and Epistles), and exclusive of about 30 numbers added in an appendix, 30 October, 1902. It must be acknowledged that many of these texts are but fragments of chapters or even of verses. This enormous mass of manuscripts is still but imperfectly studied, and some copies are scarcely known except as figuring in the catalogues. The great uncials themselves are not yet all collated, and many of them have but lately been rendered accessible to critics. The genealogical classification, above all, is far from complete. and many fundamental points are still under discussion. The text of the principal versions and of the patristic quotations is far from being satisfactorily edited, and the genealogical relationship of all these sources of information is not yet determined. These varied difficulties explain the lack of agreement on the part of editors and the want of conformity in the critical editions published down to the present day.

(b) Brief history of the critical editions and principles followed by editors

The first New Testament published in Greek is that which forms the fifth volume of the Polyglot of Alcalá, the printing of which was finished 10 January, 1514, but which was not delivered to the public until 1520. Meanwhile, early in 1516, Erasmus had published his rapidly completed edition at Basle. The edition that issued from the press of Aldus at Venice in 1518 is simply a reproduction of that of Erasmus, but Robert Estienne's editions published in 1546, 1549, 1550, and 1551, the first three at Paris and the fourth at Geneva, although founded on the text of the Polyglot of Alcalá, presented variants from about fifteen manuscripts, and into the last, that of 1551, was introduced the division of verses now in use. Theodore Beza's ten editions which appeared between 1565 and 1611 differ but little from the last of Robert Estienne's. The Elzevir brothers, Bonaventure and Abraham, printers at Leyden, followed Estienne and Beza very closely; their small editions of 1624 and 1633, so convenient and so highly appreciated by book-lovers, furnish what has been agreed upon as the textus receptus. -- "Textum ergo habes nunc ab omnibus receptum, in quo nihil immutatum aut corruptum damus" (Edition of 1633). It must suffice to mention here the editions of Courcelles (Amsterdam, 1658) and of Fell (Oxford, 1675), both of which adhere pretty closely to the textus receptus of Elzevir, and those of Walton (London, 1657) and of Mill (Oxford, 1707), which reproduce in substance the text of Estienne, but enrich it by the addition of variants resulting from the collation of numerous manuscripts. The principal editors who followed -- Wetstein (Amsterdam, 1751-1752), Matthæi (Moscow, 1782-1788), Birch (Copenhagen, 1788), and the two Catholics, Alter (Vienna, 1786-1787), and Scholz (Leipzig, 1830-1836) are noted chiefly for the abundance of new manuscripts which they discovered and collated. But we must here limit ourselves to an appreciation of the latest and best-known editors, Griesbach, Lachmann, Tregelles, Tischendorf, Westcott and Hort.

In his second edition (1796-1806) Griesbach, applying the theory that had previously been suggested by Bengel and subsequently developed by Semler, distinguished three great families of texts: the Alexandrian family represented by the codices A, B, C, by the Coptic versions and the quotations of Origen ; the Western family, represented by D of the Gospels and the Acts, by the bilingual codices, the Latin versions, and the Latin Fathers ; and lastly the Byzantine family, represented by the mass of other manuscripts and by the Greek Fathers from the fourth century onward. Agreement between two of these families would have been decisive; but, unfortunately, Griesbach's classification is questioned by many, and it has been proved that the agreement between Origen and the so-called Alexandrian family is largely imaginary. Lachmann (Berlin, 1842-1850) endeavoured to reconstruct his text on too narrow a basis. He took account of only the great uncials, many of which were then either entirely unknown or imperfectly known, and of the ancient Latin versions. In his choice of readings the editor adopted the majority opinion, but reserved to himself the conjectural amendment of the text thus established -- a defective method which his successor Tregelles has not sufficiently avoided. The latter's edition (1857-1872), the work of a lifetime, was completed by his friends. Tischendorf contributed no less than eight editions of the New Testament in Greek, but the differences among them are decidedly marked. According to Scrivener (Introduction, II, 283) the seventh edition differs from the third in 1296 places, and in 595 it goes back to the received text. After the discovery of the "Sinaiticus', which he had the honour of finding and publishing, his eighth edition disagreed with the preceding one in 3369 places. Such an amount of variation can only inspire distrust. Nor did the edition contributed by Westcott and Hort (The New Testament in the Original Greek, Cambridge and London, 1881) win universal approval, because, after eliminating in turn each of the great families of documents which they designate respectively as Syrian, Western, and Alexandrian, the editors rely almost exclusively on the "Neutral" text, which is only represented by the "Vaticanus" and the "Sinaiticus", and, in case of disagreement between the two great codices, by the "Vaticanus" alone. The excessive preponderance thus given to a single manuscript was criticized in a special manner by Scrivener (Introduction, II, 284-297). Finally, the edition announced by Von Soden (Die Schriften des N. T. in ihrer ältesten erreichbaren Textgestalt) gave rise to lively controversies even before it appeared. (See "Zeitschrift fur neutest. Wissensehaft", 1907, VIII, 34-47, 110-124, 234-237.) All this would seem to indicate that, for some time to come, we shall not have a definite edition of the Greek New Testament.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Sirach 3:2-6, 12-14
2 for the Lord honours the father above his children ... Read More

Psalm, Psalms 128:1-2, 3, 4-5
1 [Song of Ascents] How blessed are all who fear ... Read More

Gospel, Luke 2:22-40
22 And when the day came for them to be purified in ... Read More

Reading 2, Colossians 3:12-21
12 As the chosen of God, then, the holy people whom ... Read More

Saint of the Day

Saint of the Day for December 28th, 2014 Image

St. Anthony the Hermit
December 28: Anthony was born about circa 468 at Valeria in Lower Pannonia. ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter